Page MenuHomePhabricator

Add gomwiktionary to RESTbase
Closed, ResolvedPublic

Event Timeline

CptViraj removed a subscriber: CptViraj.Jun 6 2020, 4:54 PM

Hi @hnowlan, I saw you did this task for the Awadhi Wikipedia in T252865. Could you do this one as well?

@jhsoby - sure can, I'll try to get this going on Monday.

hnowlan claimed this task.Jun 26 2020, 3:29 PM

Change 608315 had a related patch set uploaded (by Hnowlan; owner: Hnowlan):
[mediawiki/services/restbase/deploy@master] Add gom.wiktionary.org to restbase

https://gerrit.wikimedia.org/r/c/mediawiki/services/restbase/deploy/ /608315

Change 608315 merged by Hnowlan:
[mediawiki/services/restbase/deploy@master] Add gom.wiktionary.org to restbase

https://gerrit.wikimedia.org/r/c/mediawiki/services/restbase/deploy/ /608315

Change 608325 had a related patch set uploaded (by Hnowlan; owner: Hnowlan):
[mediawiki/services/restbase/deploy@master] Fix gom wiki target.

https://gerrit.wikimedia.org/r/c/mediawiki/services/restbase/deploy/ /608325

Change 608325 merged by Hnowlan:
[mediawiki/services/restbase/deploy@master] Fix gom wiki target.

https://gerrit.wikimedia.org/r/c/mediawiki/services/restbase/deploy/ /608325

Nintendofan885 closed this task as Resolved.Jun 29 2020, 2:43 PM
This comment was removed by Nintendofan885.

It's now on line 391

Thank you everyone for the patch.

When one tries to edit a page on gomwiktionary with VisualEditor, the page is still blank. Sometimes, the second time one loads VE, the contents appear in the editor. Perhaps it will take some time for the performance to improve?

When one tries to edit a page on gomwiktionary with VisualEditor, the page is still blank. Sometimes, the second time one loads VE, the contents appear in the editor. Perhaps it will take some time for the performance to improve?

Probably but I've just created T257124 so it gets noticed